<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Memory - accueil</title>
    <link rel="stylesheet" href="../styles/main.css">
    <link rel="stylesheet" href="../styles/font.css">
</head>
<body>
    <div class="navbar">
        <a href="index.html">Accueil</a>
        <a href="inscription.html">S'inscrire</a>
        <a href="connexion.html">Se connecter</a>
        <a href="profil.html">Mon profil</a>
        <a href="jouer.html">Jouer</a>
    </div>
    <div class="container">
        <h1>
            Profil
        </h1>
    </div>
</body>
</html>